<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:output method="html" indent="no"/>
<xsl:strip-space elements="*"/>
	<!--MENU-->
	<xsl:template match="MENU" mode="top">
		<xsl:apply-templates select="MENU-ITEM"  mode="top"/>
	</xsl:template>

	<!--MENU-ITEM-->
	<xsl:template match="MENU-ITEM"  mode="top">
   		<xsl:choose>
           <!-- active menu with link-->
           	<xsl:when test="MENU-ITEM[@ID=/LAYOUT/@ID]" >				
			<tr><td height="30" align="left" ><a href="{@HREF}"><img src="images/bullet_active.gif" border="0" alt=""/></a></td>
			
			<td ><a href="{@HREF}" class="amenu"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a></td></tr>
			<tr bgcolor="#1c141c"><td colspan="2"  ></td></tr>
            </xsl:when>
            <!-- active menu without link-->
            <xsl:when test="MENU-ITEM[@ID=/LAYOUT/@ID] or @ID=/LAYOUT/@ID" >
					<tr>
					<td height="30" align="left" ><img src="images/bullet_active.gif" border="0" alt=""/></td>
					<td class="amenu" ><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></td></tr>
					<tr bgcolor="#1c141c"><td colspan="2"  ></td></tr>
            </xsl:when>
            <xsl:otherwise>
<tr>
				<td height="30" align="left" style="padding-right: 5px;"><a href="{@HREF}"><img src="images/bullet.gif" border="0" alt=""/></a></td>
				<td ><a href="{@HREF}" class="menu"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a></td></tr>
					<tr bgcolor="#1c141c"><td colspan="2"  ></td></tr>

            </xsl:otherwise>
	    </xsl:choose>
		<xsl:if test="position()!=last()">
			
	</xsl:if>
	</xsl:template>	

</xsl:stylesheet>
