<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:output method="html" indent="no"/>
<xsl:strip-space elements="*"/>
	<!--MENU-->
	<xsl:template match="MENU" mode="top">
		<xsl:apply-templates select="MENU-ITEM"  mode="top"/>
	</xsl:template>
					

	<!--MENU-ITEM-->
	<xsl:template match="MENU-ITEM"  mode="top">
   		<xsl:choose>
           <!-- active menu with link-->
           	<xsl:when test="MENU-ITEM[@ID=/LAYOUT/@ID]" >
				<td valign="bottom">
					<table cellpadding="0" cellspacing="0" border="0" height="25">
						<tr>
							<td valign="top">
								<table cellpadding="0" cellspacing="0" border="0" width="10" height="100%">
									<tr><td height="25" style="background-image: url('images/amenu_tl.gif'); background-repeat: no-repeat;"></td></tr>
									<tr><td height="100%" style="background-image: url('images/amenu_l.gif'); background-repeat: repeat-y;"></td></tr>
								</table>
							</td>
							<td height="25" bgcolor="#A7CED2" style="border-top: 1px solid white;"><a href="{@HREF}"><img src="images/abullet.gif" border="0"/></a></td>
							<td height="25" width="5" bgcolor="#A7CED2" style="border-top: 1px solid white;"><div style="width:1px; height:1px;"><spacer type="block" width="1" height="1"/></div></td>
							<td height="25" bgcolor="#A7CED2" style="border-top: 1px solid white;"><a href="{@HREF}" class="amenu"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a></td>
							<td valign="top">
								<table cellpadding="0" cellspacing="0" border="0" width="10" height="100%">
									<tr><td height="25" style="background-image: url('images/amenu_tr.gif'); background-repeat: no-repeat;"></td></tr>
									<tr><td height="100%" style="background-image: url('images/amenu_r.gif'); background-repeat: repeat-y;"></td></tr>
								</table>
							</td>
						</tr>
					</table>
				</td>	
            </xsl:when>
            <!-- active menu without link-->
            <xsl:when test="MENU-ITEM[@ID=/LAYOUT/@ID] or @ID=/LAYOUT/@ID" >
				<td valign="bottom">
					<table cellpadding="0" cellspacing="0" border="0" height="25">
						<tr>
							<td valign="top">
								<table cellpadding="0" cellspacing="0" border="0" width="10" height="100%">
									<tr><td height="25" style="background-image: url('images/amenu_tl.gif'); background-repeat: no-repeat;"></td></tr>
									<tr><td height="100%" style="background-image: url('images/amenu_l.gif'); background-repeat: repeat-y;"></td></tr>
								</table>
							</td>
							<td height="25" bgcolor="#A7CED2" style="border-top: 1px solid white;"><img src="images/abullet.gif" border="0"/></td>
							<td height="25" width="5" bgcolor="#A7CED2" style="border-top: 1px solid white;"><div style="width:1px; height:1px;"><spacer type="block" width="1" height="1"/></div></td>
							<td height="25" bgcolor="#A7CED2" style="border-top: 1px solid white;" class="amenu"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></td>
							<td valign="top">
								<table cellpadding="0" cellspacing="0" border="0" width="10" height="100%">
									<tr><td height="25" style="background-image: url('images/amenu_tr.gif'); background-repeat: no-repeat;"></td></tr>
									<tr><td height="100%" style="background-image: url('images/amenu_r.gif'); background-repeat: repeat-y;"></td></tr>
								</table>
							</td>
						</tr>
					</table>
				</td>	
            </xsl:when>
            <xsl:otherwise>
				<td valign="bottom">
					<table cellpadding="0" cellspacing="0" border="0" height="25">
						<tr>
							<td valign="top">
								<table cellpadding="0" cellspacing="0" border="0" width="11" height="100%">
									<tr><td height="25" style="background-image: url('images/menu_tl.gif'); background-repeat: no-repeat;"></td></tr>
									<tr><td height="100%" style="background-image: url('images/menu_l.gif'); background-repeat: repeat-y;"></td></tr>
								</table>
							</td>
							<td height="25" style="background-color:  #FFFFFF; background-image: url('images/menu_bg.gif'); background-position: top; background-repeat: repeat-x;"><a href="{@HREF}"><img src="images/bullet.gif" border="0"/></a></td>
							<td height="25" width="5" style="background-color:  #FFFFFF; background-image: url('images/menu_bg.gif'); background-position: top; background-repeat: repeat-x;"></td>
							<td height="25" style="background-color:  #FFFFFF; background-image: url('images/menu_bg.gif'); background-position: top; background-repeat: repeat-x; padding: 2px;"><a href="{@HREF}" class="menu"><xsl:value-of select="@TITLE" disable-output-escaping="yes"/></a></td>
							<td>
								<table cellpadding="0" cellspacing="0" border="0" width="11" height="100%">
									<tr><td height="25" style="background-image: url('images/menu_tr.gif'); background-repeat: no-repeat;"></td></tr>
									<tr><td height="100%" style="background-image: url('images/menu_r.gif'); background-repeat: repeat-y;"></td></tr>
								</table>
							</td>
						</tr>
					</table>
				</td>
            </xsl:otherwise>
	    </xsl:choose>
		<xsl:if test="position()!=last()">
 		<td width="8"></td>
	</xsl:if>
	</xsl:template>	

</xsl:stylesheet>
